Tab error #13

Closed
mbajur opened this Issue Apr 2, 2011 · 1 comment

1 participant

@mbajur

Hello,
i want to report a bug i've discovered.
zen-coding-gedit is not working if the place in which i'm trying to use it is preceded with a tab.

I'm using gEdit 2.30.3 on Ubuntu 11.04

I can record a screencast or anything to help you fix it. Please just ask.

@mbajur

Oh, sorry, it seems i had old plugin version. I've downloaded the most recent from github and now everything works fine.

@mbajur mbajur closed this Apr 2, 2011
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment